a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}
a:hover {
	color: #D63E3E;
}
body {
	background: url(http://www.animefringe.com/magazine/2004/02/layout/bg.jpg) #FFFFFF repeat-x top center;
	color: #595959;
	margin: 0px;
	padding: 0px;
}
body,
td,
p,
div {
	font: 10pt arial, helvetica, sans-serif;
	vertical-align: top;
}
h1 {
	display: inline;
	font: normal 18pt "trebuchet ms", arial, sans-serif;
}
h2 {
	display: inline;
	font: bold 12pt "trebuchet ms", arial, sans-serif;
}
h3 {
	display: inline;
	font: 10pt "trebuchet ms", arial, sans-serif;
	font-style: italic;
	font-weight: bold;
}
p {
	margin-top: .5em;
}
.alignleft {
	float: left;
	margin: 0px 15px 15px -25px;
}
.alignright {
	float: right;
	margin: 0px -25px 15px 15px;
}
.articlego {
	white-space: nowrap;
}
.byline,
.contentsdescription {
	font-weight: normal;
}
.byline,
.caption,
.contentsbyline,
.contentsdescription,
.contentsgo,
.contentstitle,
.contentstitlesmall,
.subheading,
#search,
#topmenu {
	font: 8pt "trebuchet ms",arial, helvetica, sans-serif;
}
.color1,
a:link,
a:visited,
h1,
h2 {
	color: #BA3636;
}
.color2,
a:active,
.subheading,
h3 {
	color: #F5B73D;
}
.contentsbyline {
	float: left;
	font-weight: normal;
}
.contentsgo {
	font-weight: bold;
	text-align: right;
}
.contentstitle,
.contentstitlesmall,
.subheading,
.articlego,
.byname {
	font-weight: bold;
}
.focus {
	background-color: transparent;
	color: #505050;
}
.go {
	margin: 0px 0px 0px 2px;
	vertical-align: middle;
}
.hr1 {
	text-align: center;
}
.hr2 {
	background: url(separator.gif) #FFFFFF repeat-x;
	height: 1px;
	margin: .5em auto 1em auto;
	width: 25%;
}
.largemargin,
.contentsbyline,
.contentsgo,
#layouttable,
#rating {
	margin-bottom: 1em;
}
.smallmargin,
.contentsdescription,
.contentstitle,
#sidetopic {
	margin-bottom: .5em;
}
.textright,
#articlefooter {
	text-align: right;
}
.title {
	font-style: italic;
}
#articlefooter {
	background: transparent url(http://www.animefringe.com/magazine/2004/02/layout/separator.gif) repeat-y -2px;
	float: right;
	margin: 1em -25px .5em 15px;
	padding: 0px 0px 0px 15px;
	width: 40%;
}
#articleheader {
	background: transparent url(http://www.animefringe.com/magazine/2004/02/layout/separator.gif) repeat-y -2px;
	margin-bottom: 1em;
	margin-left: -25px;
	padding-left: 10px;
}
#issue,
#rating {
	background: url(http://www.animefringe.com/magazine/2004/02/layout/bgissue.gif) #ba3636 repeat-x;
}
#layouttable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: left;
}
#layouttablebottom {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
#layouttableparent {
	background: transparent url(http://www.animefringe.com/magazine/2004/02/layout/bg.jpg);
	background-position: 50% 125%;
	background-repeat: repeat-x;
	text-align: center;
}
#left {
	background: transparent url(http://www.animefringe.com/magazine/2004/02/layout/separator.gif) repeat-y top right;
	padding: 0px 11px 0px 0px;
	vertical-align: top;
}
#right {
	padding: 0px 0px 0px 10px;
	vertical-align: top;
	width: auto;
}
#search {
	background: url(http://www.animefringe.com/magazine/2004/02/layout/bgtextinput.gif) no-repeat;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	height: 20px;
	padding: 1px;
	vertical-align: middle;
	width: 80px;
}
#top {
	vertical-align: top;
}
#topmenu {
	margin-bottom: .3em;
	text-align: right;
}
